package es.verdnatura

import android.app.Application
import es.verdnatura.di.viewModelModule
import org.koin.android.ext.koin.androidContext
import org.koin.core.context.loadKoinModules
import org.koin.core.context.startKoin

class MobileApplication: Application() {
    override fun onCreate() {
        super.onCreate()

        startKoin { androidContext(this@MobileApplication)
            val moduleList = listOf(viewModelModule)
            loadKoinModules(moduleList)
        }


    }
}